SendKeys-0.3.win32-py2.1.exe

scripteaze scripteaze at gmail.com
Sat Nov 8 21:20:44 CET 2008


On Oct 26, 9:01 am, Thorsten Kampe <thors... at thorstenkampe.de> wrote:
> * Jesse (Sat, 25 Oct 2008 14:33:52 -0700 (PDT))
>
> > cant seem to install this, using python 2.6, any known errors that
> > wont let me select the python installation to use, just opens a blank
> > dialog and wont let me continue..do i need to downgrade python??
>
> Well, you could. But honestly, this is more like an IQ test. Reflect
> about what you have done, reflect about the file name you are trying to
> install and then finally go to SendKeys' web site and see if you find
> enlightenment.
>
> Thorsten

very funny, however, i, at first glance, did not know that
SendKeys-0.3.win32-py2.1.exe was for python version 2.1,I simply
thought that it was part of the version of sendkey., either way,
hahah, im a dumbass.

If you laugh with others about yourself, they will laugh with you and
not at you.



More information about the Python-list mailing list